            
.file-box {
  width: 95%;
  max-width: 437px;
  border:1px solid #B3B3B3;
  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
  background-color: #F5F5F5;
  padding: 10px;
  margin-top: 10px;
}
 
.progress {
    overflow:hidden;
    margin-top:10px;
  margin-bottom:10px;
    background-color:whitesmoke;
    height:10px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -ms-border-radius:8px;
    -o-border-radius:8px;
    border-radius:8px;
    background:#eee;
    -webkit-box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;
    box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
 .progress .progress-bar {
    float:left;
    width:0%;
    font-size:12px;
    line-height:20px;
    color:white;
    text-align:center;
    background-color:#428bca;
    -webkit-box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition:width 0.6s ease;
    transition:width 0.6s ease;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -ms-border-radius:8px;
    -o-border-radius:8px;
    border-radius:8px;
    -webkit-box-shadow:none;
    box-shadow:none;
    height:8px;
}
.progress-bar span{
    position:absolute;
    width:1px;
    height:1px;
    margin:-1px;
    padding:0;
    overflow:hidden;
    clip:rect(0 0 0 0);
    border:0;
}
.progress-blue {
    background-image:-webkit-gradient(linear, left 0%, left 100%, from(#9bcff5), to(#6db9f0));
    background-image:-webkit-linear-gradient(top, #9bcff5, 0%, #6db9f0, 100%);
    background-image:-moz-linear-gradient(top, #9bcff5 0%, #6db9f0 100%);
    background-image:linear-gradient(to bottom, #9bcff5 0%, #6db9f0 100%);
    background-repeat:repeat-x;
    border:1px solid #55aeee;
}